name: New API
tags:
    - AI
title: 新一代大模型网关与 AI 资产管理系统
description: 新一代大模型网关与 AI 资产管理系统
additionalProperties:
  key: new-api
  name: New API
  tags:
    - AI
  shortDescZh: 新一代大模型网关与 AI 资产管理系统
  shortDescEn: The next-generation LLM gateway and AI asset management system
  description:
    en: The next-generation LLM gateway and AI asset management system
    ja: 次世代LLMゲートウェイとAI資産管理システム
    ms: Sistem pengurusan aset AI dan gerbang LLM generasi akan datang
    pt-br: O sistema de gerenciamento de ativos de IA e o gateway LLM de próxima geração
    ru: Следующее поколение шлюза LLM и системы управления активами ИИ
    ko: 차세대 LLM 게이트웨이 및 AI 자산 관리 시스템
    zh-Hant: 新一代大模型網關與 AI 資產管理系統
    zh: 新一代大模型网关与 AI 资产管理系统
  type: website
  crossVersionUpdate: false
  limit: 0
  recommend: 360
  batchInstallSupport: true
  website: https://www.newapi.ai/
  github: https://github.com/QuantumNous/new-api
  document: https://www.newapi.ai/guide/
  architectures:
    - amd64
    - arm64
